# Visual3d_ViewManager.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_Visual3d_ViewManager.hxx>`
`#include <Visual3d_SetOfView.hxx>`
`#include <Handle_Visual3d_Layer.hxx>`
`#include <Aspect_GenId.hxx>`
`#include <Handle_Graphic3d_GraphicDriver.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Graphic3d_StructureManager.hxx>`
`#include <Handle_Aspect_GraphicDevice.hxx>`
`#include <Handle_Visual3d_HSetOfView.hxx>`
`#include <Handle_Aspect_Window.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_Visual3d_View.hxx>`
`#include <Handle_Graphic3d_Structure.hxx>`
`#include <Aspect_TypeOfHighlightMethod.hxx>`
`#include <Graphic3d_CView.hxx>`
`#include <Handle_Graphic3d_DataStructureManager.hxx>`